Installer crash (partitioning fails)

Bug #70642 reported by Fred Hensley on 2006-11-06
4
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Unassigned

Bug Description

Attempting a fresh install of Ubuntu 6.10 over the top of a 6.06 install. There was also a legacy copy of Windoze XP on partition /dev/sda1.

Helpful information as follows:
----------------------------------------------
Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 166, in ?
    main()
  File "/usr/bin/ubiquity", line 161, in main
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 57, in install
    ret = wizard.run()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 305, in run
    self.process_step()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 856, in process_step
    self.progress_loop()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 628, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s\n%s" %
RuntimeError: Install failed with exit code 1
Traceback (most recent call last):
  File "/usr/share/ubiquity/install.py", line 1404, in ?
    install.run()
  File "/usr/share/ubiquity/install.py", line 306, in run
    self.copy_all()
  File "/usr/share/ubiquity/install.py", line 479, in copy_all
    os.mknod(targetpath, stat.S_IFIFO | mode)
OSError: [Errno 17] File exists
-------------------------

/var/log/syslog dump follows:
--------------------------------
Nov 6 15:04:23 ubuntu syslogd 1.4.1#18ubuntu6: restart.
Nov 6 15:04:23 ubuntu kernel: Inspecting /boot/System.map-2.6.17-10-generic
Nov 6 15:04:23 ubuntu kernel: Loaded 22825 symbols from /boot/System.map-2.6.17-10-generic.
Nov 6 15:04:23 ubuntu kernel: Symbols match kernel version 2.6.17.
Nov 6 15:04:23 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Linux version 2.6.17-10-generic (root@vernadsky) (gcc version 4.1.2 20060928 (prerelease) (Ubuntu 4.1.1-13ubuntu5)) #2 SMP Fri Oct 13 18:45:35 UTC 2006 (Ubuntu 2.6.17-10.33-generic)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-provided physical RAM map:
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000000000 - 000000000009d400 (usable)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-e820: 000000000009d400 - 00000000000a0000 (reserved)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-e820: 000000003fff3000 - 0000000040000000 (ACPI data)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] 127MB HIGHMEM available.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] 896MB LOWMEM available.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] found SMP MP-table at 000f5a80
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] On node 0 totalpages: 262128
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] DMA zone: 4096 pages, LIFO batch:0
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Normal zone: 225280 pages, LIFO batch:31
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] HighMem zone: 32752 pages, LIFO batch:7
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] DMI 2.2 present.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: RSDP (v000 PT880 ) @ 0x000f7440
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: RSDT (v001 PT880 AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3fff3000
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: FADT (v001 PT880 AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3fff3040
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: MADT (v001 PT880 AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3fff7bc0
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: DSDT (v001 PT880 AWRDACPI 0x00001000 MSFT 0x0100000e) @ 0x00000000
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: PM-Timer IO Port: 0x408
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: Local APIC address 0xfee00000
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Processor #0 15:3 APIC version 20
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Processor #1 15:3 APIC version 20
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] IOAPIC[0]: apic_id 2, version 3, address 0xfec00000, GSI 0-23
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: IRQ0 used by override.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: IRQ2 used by override.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] ACPI: IRQ9 used by override.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Enabling APIC mode: Flat. Using 1 I/O APICs
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Using ACPI (MADT) for SMP configuration information
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Allocating PCI resources starting at 50000000 (gap: 40000000:bec00000)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Built 1 zonelists
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash --
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] mapped APIC to ffffd000 (fee00000)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] mapped IOAPIC to ffffc000 (fec00000)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Enabling fast FPU save and restore... done.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Enabling unmasked SIMD FPU exception support... done.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Initializing CPU#0
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] PID hash table entries: 4096 (order: 12, 16384 bytes)
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Detected 3417.761 MHz processor.
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Using pmtmr for high-res timesource
Nov 6 15:04:23 ubuntu kernel: [17179569.184000] Console: colour VGA+ 80x25
Nov 6 15:04:23 ubuntu kernel: [17179572.848000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Nov 6 15:04:23 ubuntu kernel: [17179572.848000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Nov 6 15:04:23 ubuntu kernel: [17179572.864000] Memory: 1029500k/1048512k available (1910k kernel code, 18368k reserved, 1070k data, 308k init, 131008k highmem)
Nov 6 15:04:23 ubuntu kernel: [17179572.864000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] Calibrating delay using timer specific routine.. 6840.13 BogoMIPS (lpj=13680261)
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] Security Framework v1.0.0 initialized
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] SELinux: Disabled at boot.
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] Mount-cache hash table entries: 512
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 0000441d 00000000 00000000
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 0000441d 00000000 00000000
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] monitor/mwait feature present.
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] using mwait in idle threads.
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] CPU: Trace cache: 12K uops, L1 D cache: 16K
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] CPU: L2 cache: 1024K
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] CPU: Hyper-Threading is disabled
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] CPU: After all inits, caps: bfebfbff 00000000 00000000 00000180 0000441d 00000000 00000000
Nov 6 15:04:23 ubuntu kernel: [17179572.944000] Checking 'hlt' instruction... OK.
Nov 6 15:04:23 ubuntu kernel: [17179572.960000] SMP alternatives: switching to UP code
Nov 6 15:04:23 ubuntu kernel: [17179572.960000] checking if image is initramfs... it is
Nov 6 15:04:23 ubuntu kernel: [17179573.352000] Freeing initrd memory: 5564k freed
Nov 6 15:04:23 ubuntu kernel: [17179573.352000] ACPI: Core revision 20060707
Nov 6 15:04:23 ubuntu kernel: [17179573.352000] ACPI: Looking for DSDT ... not found!
Nov 6 15:04:23 ubuntu kernel: [17179573.376000] CPU0: Intel(R) Pentium(R) 4 CPU 3.40GHz stepping 04
Nov 6 15:04:23 ubuntu kernel: [17179573.376000] SMP alternatives: switching to SMP code
Nov 6 15:04:23 ubuntu kernel: [17179573.376000] Booting processor 1/1 eip 3000
Nov 6 15:04:23 ubuntu kernel: [17179573.388000] Initializing CPU#1
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] Calibrating delay using timer specific routine.. 6834.31 BogoMIPS (lpj=13668628)
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 0000441d 00000000 00000000
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 0000441d 00000000 00000000
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] monitor/mwait feature present.
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] CPU: Trace cache: 12K uops, L1 D cache: 16K
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] CPU: L2 cache: 1024K
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] CPU: Hyper-Threading is disabled
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] CPU: After all inits, caps: bfebfbff 00000000 00000000 00000180 0000441d 00000000 00000000
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] CPU1: Intel(R) Pentium(R) 4 CPU 3.40GHz stepping 04
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] Total of 2 processors activated (13674.44 BogoMIPS).
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] ENABLING IO-APIC IRQs
Nov 6 15:04:23 ubuntu kernel: [17179573.468000] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Nov 6 15:04:23 ubuntu kernel: [17179573.612000] checking TSC synchronization across 2 CPUs: passed.
Nov 6 15:04:23 ubuntu kernel: [17179573.616000] Brought up 2 CPUs
Nov 6 15:04:23 ubuntu kernel: [17179573.784000] migration_cost=0
Nov 6 15:04:23 ubuntu kernel: [17179573.784000] NET: Registered protocol family 16
Nov 6 15:04:23 ubuntu kernel: [17179573.784000] EISA bus registered
Nov 6 15:04:23 ubuntu kernel: [17179573.784000] ACPI: bus type pci registered
Nov 6 15:04:23 ubuntu kernel: [17179573.784000] PCI: PCI BIOS revision 2.10 entry at 0xfb330, last bus=1
Nov 6 15:04:23 ubuntu kernel: [17179573.784000] PCI: Using configuration type 1
Nov 6 15:04:23 ubuntu kernel: [17179573.784000] Setting up standard PCI resources
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] ACPI: Interpreter enabled
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] ACPI: Using IOAPIC for interrupt routing
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] ACPI: PCI Root Bridge [PCI0] (0000:00)
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] PCI: Probing PCI hardware (bus 00)
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] PCI: Ignoring BAR0-3 of IDE controller 0000:00:0f.1
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] PCI: Quirk-MSI-K8T Soundcard On
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] PCI: Unexpected Value in PCI-Register: no Change!
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] Boot video device is 0000:01:00.0
Nov 6 15:04:23 ubuntu kernel: [17179573.796000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Nov 6 15:04:23 ubuntu kernel: [17179573.828000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12)
Nov 6 15:04:23 ubuntu kernel: [17179573.828000] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 6 7 10 *11 12)
Nov 6 15:04:23 ubuntu kernel: [17179573.828000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12) *5
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 6 7 10 11 12) *0, disabled.
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [ALKA] (IRQs 20) *11
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [ALKB] (IRQs *21)
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [ALKC] (IRQs *22)
Nov 6 15:04:23 ubuntu kernel: [17179573.832000] ACPI: PCI Interrupt Link [ALKD] (IRQs *23)
Nov 6 15:04:23 ubuntu kernel: [17179573.836000] ACPI: Power Resource [PFAN] (off)
Nov 6 15:04:23 ubuntu kernel: [17179573.836000] Linux Plug and Play Support v0.97 (c) Adam Belay
Nov 6 15:04:23 ubuntu kernel: [17179573.836000] pnp: PnP ACPI init
Nov 6 15:04:23 ubuntu kernel: [17179573.840000] pnp: PnP ACPI: found 13 devices
Nov 6 15:04:23 ubuntu kernel: [17179573.840000] PnPBIOS: Disabled by ACPI PNP
Nov 6 15:04:23 ubuntu kernel: [17179573.840000] PCI: Using ACPI for IRQ routing
Nov 6 15:04:23 ubuntu kernel: [17179573.840000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] pnp: 00:02: ioport range 0x400-0x47f could not be reserved
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] pnp: 00:02: ioport range 0x500-0x50f has been reserved
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] PCI: Bridge: 0000:00:01.0
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] IO window: a000-afff
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] MEM window: f8000000-f9ffffff
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] PREFETCH window: e8000000-f7ffffff
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] PCI: Setting latency timer of device 0000:00:01.0 to 64
Nov 6 15:04:23 ubuntu kernel: [17179573.848000] NET: Registered protocol family 2
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] TCP: Hash tables configured (established 131072 bind 65536)
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] TCP reno registered
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] audit: initializing netlink socket (disabled)
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] audit(1162825396.888:1): initialized
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] highmem bounce pool size: 64 pages
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] VFS: Disk quotas dquot_6.5.1
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] Initializing Cryptographic API
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] io scheduler noop registered
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] io scheduler anticipatory registered
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] io scheduler deadline registered
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] io scheduler cfq registered (default)
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] PCI: Bypassing VIA 8237 APIC De-Assert Message
Nov 6 15:04:23 ubuntu kernel: [17179573.888000] isapnp: Scanning for PnP cards...
Nov 6 15:04:23 ubuntu kernel: [17179574.240000] isapnp: No Plug & Play device found
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] Real Time Clock Driver v1.12ac
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] mice: PS/2 mouse device common for all mice
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] serio: i8042 AUX port at 0x60,0x64 irq 12
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] serio: i8042 KBD port at 0x60,0x64 irq 1
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] EISA: Probing bus 0 at eisa.0
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] EISA: Detected 0 cards.
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] TCP bic registered
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] NET: Registered protocol family 1
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] NET: Registered protocol family 8
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] NET: Registered protocol family 20
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] Starting balanced_irq
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] Using IPI No-Shortcut mode
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] ACPI: (supports S0 S1 S4 S5)
Nov 6 15:04:23 ubuntu kernel: [17179574.264000] Freeing unused kernel memory: 308k freed
Nov 6 15:04:23 ubuntu kernel: [17179574.292000] input: AT Translated Set 2 keyboard as /class/input/input0
Nov 6 15:04:23 ubuntu kernel: [17179575.336000] Capability LSM initialized
Nov 6 15:04:23 ubuntu kernel: [17179575.368000] ACPI: Transitioning device [FAN] to D3
Nov 6 15:04:23 ubuntu kernel: [17179575.368000] ACPI: Transitioning device [FAN] to D3
Nov 6 15:04:23 ubuntu kernel: [17179575.368000] ACPI: Fan [FAN] (off)
Nov 6 15:04:23 ubuntu kernel: [17179575.372000] ACPI: Thermal Zone [THRM] (55 C)
Nov 6 15:04:23 ubuntu kernel: [17179575.740000] SCSI subsystem initialized
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] libata version 1.20 loaded.
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] sata_via 0000:00:0f.0: version 1.1
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] ACPI: PCI Interrupt Link [ALKA] BIOS reported IRQ 11, using IRQ 20
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] ACPI: PCI Interrupt Link [ALKA] enabled at IRQ 20
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] ACPI: PCI Interrupt 0000:00:0f.0[B] -> Link [ALKA] -> GSI 20 (level, low) -> IRQ 169
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] PCI: Via IRQ fixup for 0000:00:0f.0, from 11 to 9
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] sata_via 0000:00:0f.0: routed to hard irq line 9
Nov 6 15:04:23 ubuntu kernel: [17179575.744000] ata1: SATA max UDMA/133 cmd 0xB000 ctl 0xB402 bmdma 0xC000 irq 169
Nov 6 15:04:23 ubuntu kernel: [17179575.748000] ata2: SATA max UDMA/133 cmd 0xB800 ctl 0xBC02 bmdma 0xC008 irq 169
Nov 6 15:04:23 ubuntu kernel: [17179575.916000] ata1: dev 0 cfg 49:2f00 82:346b 83:7f61 84:4003 85:3469 86:3c41 87:4003 88:407f
Nov 6 15:04:23 ubuntu kernel: [17179575.916000] ata1: dev 0 ATA-6, max UDMA/133, 488397168 sectors: LBA48
Nov 6 15:04:23 ubuntu kernel: [17179575.924000] ata1: dev 0 configured for UDMA/133
Nov 6 15:04:23 ubuntu kernel: [17179575.928000] scsi0 : sata_via
Nov 6 15:04:23 ubuntu kernel: [17179576.096000] scsi1 : sata_via
Nov 6 15:04:23 ubuntu kernel: [17179576.096000] Vendor: ATA Model: WDC WD2500JD-00H Rev: 08.0
Nov 6 15:04:23 ubuntu kernel: [17179576.096000] Type: Direct-Access ANSI SCSI revision: 05
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] sda: Write Protect is off
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] sda: Mode Sense: 00 3a 00 00
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] SCSI device sda: drive cache: write back
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] sda: Write Protect is off
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] sda: Mode Sense: 00 3a 00 00
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] SCSI device sda: drive cache: write back
Nov 6 15:04:23 ubuntu kernel: [17179576.100000] sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 sda8 >
Nov 6 15:04:23 ubuntu kernel: [17179576.180000] sd 0:0:0:0: Attached scsi disk sda
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] VP_IDE: IDE controller at PCI slot 0000:00:0f.1
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] ACPI: PCI Interrupt 0000:00:0f.1[A] -> Link [ALKA] -> GSI 20 (level, low) -> IRQ 169
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] PCI: Via IRQ fixup for 0000:00:0f.1, from 255 to 9
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] VP_IDE: chipset revision 6
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] VP_IDE: not 100%% native mode: will probe irqs later
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] VP_IDE: VIA vt8237 (rev 00) IDE UDMA133 controller on pci0000:00:0f.1
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] ide0: BM-DMA at 0xc800-0xc807, BIOS settings: hda:pio, hdb:pio
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] ide1: BM-DMA at 0xc808-0xc80f, BIOS settings: hdc:DMA, hdd:DMA
Nov 6 15:04:23 ubuntu kernel: [17179576.520000] Probing IDE interface ide0...
Nov 6 15:04:23 ubuntu kernel: [17179577.096000] Probing IDE interface ide1...
Nov 6 15:04:23 ubuntu kernel: [17179577.968000] hdc: _NEC CD-RW NR-7800A, ATAPI CD/DVD-ROM drive
Nov 6 15:04:23 ubuntu kernel: [17179578.752000] hdd: _NEC DV-5800A, ATAPI CD/DVD-ROM drive
Nov 6 15:04:23 ubuntu kernel: [17179578.812000] ide1 at 0x170-0x177,0x376 on irq 15
Nov 6 15:04:23 ubuntu kernel: [17179578.816000] hdc: task_in_intr: status=0xd0 { Busy }
Nov 6 15:04:23 ubuntu kernel: [17179578.816000] ide: failed opcode was: 0xa1
Nov 6 15:04:23 ubuntu kernel: [17179578.832000] hdc: ATAPI 40X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Nov 6 15:04:23 ubuntu kernel: [17179578.832000] Uniform CD-ROM driver Revision: 3.20
Nov 6 15:04:23 ubuntu kernel: [17179578.844000] hdd: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
Nov 6 15:04:23 ubuntu kernel: [17179578.928000] Probing IDE interface ide0...
Nov 6 15:04:23 ubuntu kernel: [17179578.964000] usbcore: registered new driver usbfs
Nov 6 15:04:23 ubuntu kernel: [17179578.964000] usbcore: registered new driver hub
Nov 6 15:04:23 ubuntu kernel: [17179578.964000] USB Universal Host Controller Interface driver v3.0
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] ACPI: PCI Interrupt Link [ALKB] enabled at IRQ 21
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] ACPI: PCI Interrupt 0000:00:10.0[A] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] PCI: Via IRQ fixup for 0000:00:10.0, from 10 to 1
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] uhci_hcd 0000:00:10.0: UHCI Host Controller
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 1
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] uhci_hcd 0000:00:10.0: irq 177, io base 0x0000cc00
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] usb usb1: configuration #1 chosen from 1 choice
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] hub 1-0:1.0: USB hub found
Nov 6 15:04:23 ubuntu kernel: [17179578.968000] hub 1-0:1.0: 2 ports detected
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] ACPI: PCI Interrupt 0000:00:10.1[A] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] PCI: Via IRQ fixup for 0000:00:10.1, from 10 to 1
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] uhci_hcd 0000:00:10.1: UHCI Host Controller
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 2
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] uhci_hcd 0000:00:10.1: irq 177, io base 0x0000d000
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] usb usb2: configuration #1 chosen from 1 choice
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] hub 2-0:1.0: USB hub found
Nov 6 15:04:23 ubuntu kernel: [17179579.072000] hub 2-0:1.0: 2 ports detected
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] ACPI: PCI Interrupt 0000:00:10.2[B] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] PCI: Via IRQ fixup for 0000:00:10.2, from 11 to 1
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] uhci_hcd 0000:00:10.2: UHCI Host Controller
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 3
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] uhci_hcd 0000:00:10.2: irq 177, io base 0x0000d400
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] usb usb3: configuration #1 chosen from 1 choice
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] hub 3-0:1.0: USB hub found
Nov 6 15:04:23 ubuntu kernel: [17179579.176000] hub 3-0:1.0: 2 ports detected
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] ACPI: PCI Interrupt 0000:00:10.3[B] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] PCI: Via IRQ fixup for 0000:00:10.3, from 11 to 1
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] uhci_hcd 0000:00:10.3: UHCI Host Controller
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] uhci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 4
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] uhci_hcd 0000:00:10.3: irq 177, io base 0x0000d800
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] usb usb4: configuration #1 chosen from 1 choice
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] hub 4-0:1.0: USB hub found
Nov 6 15:04:23 ubuntu kernel: [17179579.280000] hub 4-0:1.0: 2 ports detected
Nov 6 15:04:23 ubuntu kernel: [17179579.388000] ACPI: PCI Interrupt 0000:00:10.4[C] -> Link [ALKB] -> GSI 21 (level, low) -> IRQ 177
Nov 6 15:04:23 ubuntu kernel: [17179579.388000] PCI: Via IRQ fixup for 0000:00:10.4, from 5 to 1
Nov 6 15:04:23 ubuntu kernel: [17179579.388000] ehci_hcd 0000:00:10.4: EHCI Host Controller
Nov 6 15:04:23 ubuntu kernel: [17179579.388000] ehci_hcd 0000:00:10.4: new USB bus registered, assigned bus number 5
Nov 6 15:04:23 ubuntu kernel: [17179579.392000] ehci_hcd 0000:00:10.4: irq 177, io mem 0xfa000000
Nov 6 15:04:23 ubuntu kernel: [17179579.392000] ehci_hcd 0000:00:10.4: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Nov 6 15:04:23 ubuntu kernel: [17179579.392000] usb usb5: configuration #1 chosen from 1 choice
Nov 6 15:04:23 ubuntu kernel: [17179579.392000] hub 5-0:1.0: USB hub found
Nov 6 15:04:23 ubuntu kernel: [17179579.392000] hub 5-0:1.0: 8 ports detected
Nov 6 15:04:23 ubuntu kernel: [17179580.036000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.036000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.036000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.036000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.036000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.052000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.052000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.052000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.052000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.052000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.064000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.064000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.064000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.064000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.064000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.080000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.080000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.080000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.080000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.080000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.116000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.116000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.116000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.116000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.116000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.132000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.132000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.132000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.132000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.132000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.220000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.220000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.220000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.220000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.220000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.224000] hdc: command error: status=0x51 { DriveReady SeekComplete Error }
Nov 6 15:04:23 ubuntu kernel: [17179580.224000] hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
Nov 6 15:04:23 ubuntu kernel: [17179580.224000] ide: failed opcode was: unknown
Nov 6 15:04:23 ubuntu kernel: [17179580.224000] end_request: I/O error, dev hdc, sector 1430256
Nov 6 15:04:23 ubuntu kernel: [17179580.224000] Buffer I/O error on device hdc, logical block 357564
Nov 6 15:04:23 ubuntu kernel: [17179580.336000] usb 5-5: new high speed USB device using ehci_hcd and address 2
Nov 6 15:04:23 ubuntu kernel: [17179580.492000] usb 5-5: configuration #1 chosen from 1 choice
Nov 6 15:04:23 ubuntu kernel: [17179580.496000] usbcore: registered new driver libusual
Nov 6 15:04:23 ubuntu kernel: [17179580.500000] Initializing USB Mass Storage driver...
Nov 6 15:04:23 ubuntu kernel: [17179580.500000] scsi2 : SCSI emulation for USB Mass Storage devices
Nov 6 15:04:23 ubuntu kernel: [17179580.500000] usb-storage: device found at 2
Nov 6 15:04:23 ubuntu kernel: [17179580.500000] usbcore: registered new driver usb-storage
Nov 6 15:04:23 ubuntu kernel: [17179580.500000] usb-storage: waiting for device to settle before scanning
Nov 6 15:04:23 ubuntu kernel: [17179580.500000] USB Mass Storage support registered.
Nov 6 15:04:23 ubuntu kernel: [17179580.584000] ISO 9660 Extensions: Microsoft Joliet Level 3
Nov 6 15:04:23 ubuntu kernel: [17179580.608000] ISO 9660 Extensions: RRIP_1991A
Nov 6 15:04:23 ubuntu kernel: [17179580.636000] Registering unionfs 1.1.4
Nov 6 15:04:23 ubuntu kernel: [17179580.640000] loop: loaded (max 8 devices)
Nov 6 15:04:23 ubuntu kernel: [17179580.816000] squashfs: version 3.0 (2006/03/15) Phillip Lougher
Nov 6 15:04:23 ubuntu kernel: [17179585.500000] usb-storage: device scan complete
Nov 6 15:04:23 ubuntu kernel: [17179585.504000] Vendor: GENERIC Model: USB Storage-CFC Rev: I19B
Nov 6 15:04:23 ubuntu kernel: [17179585.504000] Type: Direct-Access ANSI SCSI revision: 00
Nov 6 15:04:23 ubuntu kernel: [17179585.508000] Vendor: GENERIC Model: USB Storage-MSC Rev: I19B
Nov 6 15:04:23 ubuntu kernel: [17179585.508000] Type: Direct-Access ANSI SCSI revision: 00
Nov 6 15:04:23 ubuntu kernel: [17179585.516000] Vendor: GENERIC Model: USB Storage-SMC Rev: I19B
Nov 6 15:04:23 ubuntu kernel: [17179585.516000] Type: Direct-Access ANSI SCSI revision: 00
Nov 6 15:04:23 ubuntu kernel: [17179585.520000] Vendor: GENERIC Model: USB Storage-SDC Rev: I19B
Nov 6 15:04:23 ubuntu kernel: [17179585.520000] Type: Direct-Access ANSI SCSI revision: 00
Nov 6 15:04:23 ubuntu kernel: [17179585.520000] sd 2:0:0:0: Attached scsi removable disk sdb
Nov 6 15:04:23 ubuntu kernel: [17179585.524000] sd 2:0:0:1: Attached scsi removable disk sdc
Nov 6 15:04:23 ubuntu kernel: [17179585.528000] sd 2:0:0:2: Attached scsi removable disk sdd
Nov 6 15:04:23 ubuntu kernel: [17179585.528000] sd 2:0:0:3: Attached scsi removable disk sde
Nov 6 15:04:23 ubuntu kernel: [17179615.388000] via-rhine.c:v1.10-LK1.2.0-2.6 June-10-2004 Written by Donald Becker
Nov 6 15:04:23 ubuntu kernel: [17179615.388000] ACPI: PCI Interrupt Link [ALKD] enabled at IRQ 23
Nov 6 15:04:23 ubuntu kernel: [17179615.388000] ACPI: PCI Interrupt 0000:00:12.0[A] -> Link [ALKD] -> GSI 23 (level, low) -> IRQ 185
Nov 6 15:04:23 ubuntu kernel: [17179615.388000] PCI: Via IRQ fixup for 0000:00:12.0, from 10 to 9
Nov 6 15:04:23 ubuntu kernel: [17179615.392000] eth0: VIA Rhine II at 0x1e000, 00:50:8d:72:e7:a2, IRQ 185.
Nov 6 15:04:23 ubuntu kernel: [17179615.396000] eth0: MII PHY found at address 1, status 0x786d advertising 05e1 Link 45e1.
Nov 6 15:04:23 ubuntu kernel: [17179629.016000] input: PC Speaker as /class/input/input1
Nov 6 15:04:23 ubuntu kernel: [17179629.764000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Nov 6 15:04:23 ubuntu kernel: [17179630.272000] Linux agpgart interface v0.101 (c) Dave Jones
Nov 6 15:04:23 ubuntu kernel: [17179630.724000] Floppy drive(s): fd0 is 1.44M
Nov 6 15:04:23 ubuntu kernel: [17179630.744000] FDC 0 is a post-1991 82077
Nov 6 15:04:23 ubuntu kernel: [17179630.940000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Nov 6 15:04:23 ubuntu kernel: [17179631.400000] input: ImExPS/2 Logitech Wheel Mouse as /class/input/input2
Nov 6 15:04:23 ubuntu kernel: [17179631.712000] parport: PnPBIOS parport detected.
Nov 6 15:04:23 ubuntu kernel: [17179631.712000] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE,EPP]
Nov 6 15:04:23 ubuntu kernel: [17179631.836000] agpgart: Detected VIA PT880 chipset
Nov 6 15:04:23 ubuntu kernel: [17179631.840000] agpgart: AGP aperture is 128M @ 0xe0000000
Nov 6 15:04:23 ubuntu kernel: [17179631.968000] ts: Compaq touchscreen protocol output
Nov 6 15:04:23 ubuntu kernel: [17179632.984000] sd 0:0:0:0: Attached scsi generic sg0 type 0
Nov 6 15:04:23 ubuntu kernel: [17179632.984000] sd 2:0:0:0: Attached scsi generic sg1 type 0
Nov 6 15:04:23 ubuntu kernel: [17179632.984000] sd 2:0:0:1: Attached scsi generic sg2 type 0
Nov 6 15:04:23 ubuntu kernel: [17179632.984000] sd 2:0:0:2: Attached scsi generic sg3 type 0
Nov 6 15:04:23 ubuntu kernel: [17179632.984000] sd 2:0:0:3: Attached scsi generic sg4 type 0
Nov 6 15:04:23 ubuntu kernel: [17179633.552000] eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
Nov 6 15:04:23 ubuntu kernel: [17179633.668000] ACPI: PCI Interrupt Link [ALKC] enabled at IRQ 22
Nov 6 15:04:23 ubuntu kernel: [17179633.668000] ACPI: PCI Interrupt 0000:00:11.5[C] -> Link [ALKC] -> GSI 22 (level, low) -> IRQ 193
Nov 6 15:04:23 ubuntu kernel: [17179633.668000] PCI: Via IRQ fixup for 0000:00:11.5, from 5 to 1
Nov 6 15:04:23 ubuntu kernel: [17179633.668000] PCI: Setting latency timer of device 0000:00:11.5 to 64
Nov 6 15:04:23 ubuntu kernel: [17179634.824000] NET: Registered protocol family 17
Nov 6 15:04:23 ubuntu kernel: [17179635.816000] NET: Registered protocol family 10
Nov 6 15:04:23 ubuntu kernel: [17179635.816000] lo: Disabled Privacy Extensions
Nov 6 15:04:23 ubuntu kernel: [17179635.816000] IPv6 over IPv4 tunneling driver
Nov 6 15:04:23 ubuntu kernel: [17179642.624000] ACPI: Power Button (FF) [PWRF]
Nov 6 15:04:23 ubuntu kernel: [17179642.624000] ACPI: Power Button (CM) [PWRB]
Nov 6 15:04:23 ubuntu kernel: [17179642.624000] ACPI: Sleep Button (CM) [SLPB]
Nov 6 15:04:23 ubuntu kernel: [17179642.748000] ibm_acpi: ec object not found
Nov 6 15:04:23 ubuntu kernel: [17179642.824000] pcc_acpi: loading...
Nov 6 15:04:26 ubuntu kernel: [17179646.456000] eth0: no IPv6 routers present
Nov 6 15:04:28 ubuntu gconfd (ubuntu-3507): GConf server is not in use, shutting down.
Nov 6 15:04:28 ubuntu gconfd (ubuntu-3507): Error releasing lockfile: Failed to link '/tmp/gconfd-ubuntu/lock/1t1162825468ut183238u999p3507r1156167628k3219359688' to '/tmp/gconfd-ubuntu/lock/ior': No such file or directory
Nov 6 15:04:28 ubuntu gconfd (ubuntu-3507): Exiting
Nov 6 15:04:29 ubuntu kernel: [17179649.932000] lp0: using parport0 (interrupt-driven).
Nov 6 15:04:29 ubuntu kernel: [17179650.140000] ppdev: user-space parallel port driver
Nov 6 15:04:33 ubuntu kernel: [17179653.728000] [drm] Initialized drm 1.0.1 20051102
Nov 6 15:04:33 ubuntu kernel: [17179653.944000] ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 201
Nov 6 15:04:33 ubuntu kernel: [17179653.944000] [drm] Initialized radeon 1.25.0 20060524 on minor 0
Nov 6 15:04:34 ubuntu hpiod: 1.6.9 accepting connections at 2208...
Nov 6 15:04:35 ubuntu kernel: [17179655.488000] agpgart: Found an AGP 3.5 compliant device at 0000:00:00.0.
Nov 6 15:04:35 ubuntu kernel: [17179655.488000] agpgart: Putting AGP V3 device at 0000:00:00.0 into 4x mode
Nov 6 15:04:35 ubuntu kernel: [17179655.488000] agpgart: Putting AGP V3 device at 0000:01:00.0 into 4x mode
Nov 6 15:04:37 ubuntu kernel: [17179658.280000] apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
Nov 6 15:04:37 ubuntu kernel: [17179658.280000] apm: disabled - APM is not SMP safe.
Nov 6 15:04:43 ubuntu kernel: [17179663.828000] [drm] Setting GART location based on new memory map
Nov 6 15:04:43 ubuntu kernel: [17179663.828000] [drm] Loading R300 Microcode
Nov 6 15:04:43 ubuntu kernel: [17179663.828000] [drm] writeback test succeeded in 1 usecs
Nov 6 15:04:46 ubuntu hcid[6447]: Bluetooth HCI daemon
Nov 6 15:04:47 ubuntu kernel: [17179667.420000] Bluetooth: Core ver 2.8
Nov 6 15:04:47 ubuntu kernel: [17179667.420000] NET: Registered protocol family 31
Nov 6 15:04:47 ubuntu kernel: [17179667.420000] Bluetooth: HCI device and connection manager initialized
Nov 6 15:04:47 ubuntu kernel: [17179667.420000] Bluetooth: HCI socket layer initialized
Nov 6 15:04:47 ubuntu hcid[6447]: Register path:/org/bluez fallback:1
Nov 6 15:04:47 ubuntu kernel: [17179667.644000] Bluetooth: L2CAP ver 2.8
Nov 6 15:04:47 ubuntu kernel: [17179667.644000] Bluetooth: L2CAP socket layer initialized
Nov 6 15:04:47 ubuntu sdpd[6455]: Bluetooth SDP daemon
Nov 6 15:04:47 ubuntu kernel: [17179667.864000] Bluetooth: RFCOMM socket layer initialized
Nov 6 15:04:47 ubuntu kernel: [17179667.864000] Bluetooth: RFCOMM TTY layer initialized
Nov 6 15:04:47 ubuntu kernel: [17179667.864000] Bluetooth: RFCOMM ver 1.7
Nov 6 15:04:48 ubuntu /usr/sbin/cron[6497]: (CRON) INFO (pidfile fd = 3)
Nov 6 15:04:48 ubuntu /usr/sbin/cron[6498]: (CRON) STARTUP (fork ok)
Nov 6 15:04:48 ubuntu /usr/sbin/cron[6498]: (CRON) INFO (Running @reboot jobs)
Nov 6 15:04:53 ubuntu gconfd (ubuntu-6629): starting (version 2.16.0), pid 6629 user 'ubuntu'
Nov 6 15:04:53 ubuntu gconfd (ubuntu-6629): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Nov 6 15:04:53 ubuntu gconfd (ubuntu-6629): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Nov 6 15:04:53 ubuntu gconfd (ubuntu-6629): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Nov 6 15:04:53 ubuntu gconfd (ubuntu-6629): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Nov 6 15:04:53 ubuntu gconfd (ubuntu-6629): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Nov 6 15:05:25 ubuntu gconfd (ubuntu-6629): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Nov 6 15:15:50 ubuntu ubiquity[6998]: Ubiquity 1.2.5
Nov 6 15:15:54 ubuntu ubiquity[6998]: log-output -t ubiquity laptop-detect
Nov 6 15:15:58 ubuntu ubiquity[6998]: switched to page stepLanguage
Nov 6 15:15:58 ubuntu ubiquity[6998]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
Nov 6 15:15:58 ubuntu ubiquity[6998]: ubiquity: Watching for question patterns ^languagechooser/language-name, ^countrychooser/shortlist$
Nov 6 15:16:00 ubuntu localechooser: info: LANGNAME=English
Nov 6 15:16:00 ubuntu localechooser: info: line=English;0;en;US;en_US.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Nov 6 15:16:00 ubuntu localechooser: info: Set debian-installer/language = 'en'
Nov 6 15:16:00 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Nov 6 15:16:00 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Nov 6 15:16:00 ubuntu localechooser: info: Set debian-installer/country = 'US'
Nov 6 15:16:00 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Nov 6 15:16:00 ubuntu localechooser: info: Set debconf/language = 'en'
Nov 6 15:16:00 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Nov 6 15:16:00 ubuntu localechooser: info: Set debian-installer/country = 'US'
Nov 6 15:16:00 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Nov 6 15:16:01 ubuntu ubiquity[6998]: debconffilter_done: Language (current: Language)
Nov 6 15:16:01 ubuntu ubiquity[6998]: Step_before = stepLanguage
Nov 6 15:16:01 ubuntu ubiquity[6998]: switched to page stepLocation
Nov 6 15:16:01 ubuntu ubiquity[6998]: Step_after = stepLocation
Nov 6 15:16:02 ubuntu ubiquity[6998]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
Nov 6 15:16:02 ubuntu ubiquity[6998]: ubiquity: Watching for question patterns ^time/zone$
Nov 6 15:16:26 ubuntu ubiquity:
Nov 6 15:16:26 ubuntu ubiquity: (time-admin:7099): GnomeUI-WARNING **: While connecting to session manager:
Nov 6 15:16:26 ubuntu ubiquity: Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed.
Nov 6 15:16:26 ubuntu gconfd (root-7101): starting (version 2.16.0), pid 7101 user 'root'
Nov 6 15:16:26 ubuntu gconfd (root-7101): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Nov 6 15:16:26 ubuntu gconfd (root-7101): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Nov 6 15:16:26 ubuntu gconfd (root-7101): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Nov 6 15:16:26 ubuntu gconfd (root-7101): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Nov 6 15:16:26 ubuntu gconfd (root-7101): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Nov 6 15:16:37 ubuntu ubiquity: 7099: arguments to dbus_connection_send_with_reply_and_block() were incorrect, assertion "connection != NULL" failed in file dbus-connection.c line 2873.
Nov 6 15:16:37 ubuntu ubiquity: This is normally a bug in some application using the D-Bus library.
Nov 6 21:16:40 ubuntu ubiquity: 7099: arguments to dbus_connection_send_with_reply_and_block() were incorrect, assertion "connection != NULL" failed in file dbus-connection.c line 2873.
Nov 6 21:16:40 ubuntu ubiquity: This is normally a bug in some application using the D-Bus library.
Nov 6 20:17:01 ubuntu /USR/SBIN/CRON[7173]: (root) CMD ( run-parts --report /etc/cron.hourly)
Nov 6 20:17:10 ubuntu ntpd[7246]: ntpd 4.2.0a@1:4.2.0a+stable-8-r Mon Sep 18 19:09:33 UTC 2006 (1)
Nov 6 20:17:10 ubuntu ntpd[7246]: precision = 1.000 usec
Nov 6 20:17:10 ubuntu ntpd[7246]: Listening on interface wildcard, 0.0.0.0#123
Nov 6 20:17:10 ubuntu ntpd[7246]: Listening on interface wildcard, ::#123
Nov 6 20:17:10 ubuntu ntpd[7246]: Listening on interface lo, 127.0.0.1#123
Nov 6 20:17:10 ubuntu ntpd[7246]: Listening on interface eth0, 192.168.0.113#123
Nov 6 20:17:10 ubuntu ntpd[7246]: kernel time sync status 0040
Nov 6 20:17:40 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Nov 6 20:17:40 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Nov 6 20:17:40 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Nov 6 20:17:40 ubuntu localechooser: info: LANGNAME=English
Nov 6 20:17:40 ubuntu localechooser: info: line=English;0;en;US;en_US.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/language = 'en'
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/country = 'US'
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Nov 6 20:17:40 ubuntu localechooser: info: Set debconf/language = 'en'
Nov 6 20:17:40 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/country = 'US'
Nov 6 20:17:40 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Nov 6 20:17:41 ubuntu ubiquity[6998]: debconffilter_done: Timezone (current: Timezone)
Nov 6 20:17:41 ubuntu ubiquity[6998]: Step_before = stepLocation
Nov 6 20:17:41 ubuntu ubiquity[6998]: switched to page stepKeyboardConf
Nov 6 20:17:41 ubuntu ubiquity[6998]: Step_after = stepKeyboardConf
Nov 6 20:17:41 ubuntu ubiquity[6998]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/console-setup/console-setup.postinst', 'configure']' for ubiquity.components.console_setup.ConsoleSetup
Nov 6 20:17:41 ubuntu ubiquity[6998]: ubiquity: Watching for question patterns ^console-setup/layout, ^console-setup/variant
Nov 6 20:17:41 ubuntu ubiquity[6998]: ubiquity: Setting keyboard layout: pc105 us []
Nov 6 20:17:42 ubuntu ubiquity[6998]: log-output -t ubiquity setxkbmap -model pc105 -layout us
Nov 6 20:17:44 ubuntu ubiquity: Your console configuration will be updated the next time your system boots.
Nov 6 20:17:44 ubuntu ubiquity: If you want to update it now, run 'setupcon' from a virtual console.
Nov 6 20:17:45 ubuntu ubiquity[6998]: log-output -t ubiquity setxkbmap -model pc105 -layout us -option lv3:ralt_switch
Nov 6 20:17:45 ubuntu ubiquity[6998]: debconffilter_done: ConsoleSetup (current: ConsoleSetup)
Nov 6 20:17:45 ubuntu ubiquity[6998]: Step_before = stepKeyboardConf
Nov 6 20:17:45 ubuntu ubiquity[6998]: switched to page stepUserInfo
Nov 6 20:17:45 ubuntu ubiquity[6998]: Step_after = stepUserInfo
Nov 6 20:17:45 ubuntu ubiquity[6998]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
Nov 6 20:17:45 ubuntu ubiquity[6998]: ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
Nov 6 20:17:46 ubuntu gconfd (root-7101): GConf server is not in use, shutting down.
Nov 6 20:17:46 ubuntu gconfd (root-7101): Exiting
Nov 6 20:18:23 ubuntu ubiquity[6998]: debconffilter_done: UserSetup (current: UserSetup)
Nov 6 20:18:23 ubuntu ubiquity[6998]: Step_before = stepUserInfo
Nov 6 20:18:23 ubuntu ubiquity[6998]: switched to page stepPartDisk
Nov 6 20:18:23 ubuntu ubiquity[6998]: Step_after = stepPartDisk
Nov 6 20:18:23 ubuntu ubiquity[69

Colin Watson (cjwatson) wrote :

Thanks for your report. You must reformat /var during installation. The partitioner didn't warn you about it due to another effect of bug 67130.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers